<?php

return [
    'data_success' => 'Data retrieved',
    'data_fail' => 'Data retrieved failed',
    'registered_success' => 'You have been successfully registered, we have sent verification code to your email',
    'registered_fail'    => 'Registration failed',
    'verification_success' => 'You have been successfully verified.',
    'verification_fail'    => 'Verification failed',
    'sendotp_success' => 'Otp sent successfully.',
    'sendotp_fail' => 'Otp sending failed',
    'login_success'    => 'Login successfully',
    'login_fail'    => 'Login failed',
    'logout_success'    => 'Logout successfully',
    'logout_fail'    => 'Logout failed',
    'profile_details_success' => 'Profile details retrieved',
    'update_profile_success' => 'Profile updated successfully',
    'update_profile_fail' => 'Profile not updated',
    'change_password_success' => 'Password updated successfully',
    'change_password_fail' => 'Password not updated',
    'current_password_fail' => 'Current password is incorrect',
    'current_password_same_fail' => 'Current password and new password is same please enter another password',
    'profile_pic_success' => 'Profile pic updated successfully',
    'profile_pic_fail' => 'Profile pic not updated',
    'detail_fail' => 'Detail not found',
    'forgot_update_success' => 'Reset code sent to your registered email or phone number',
    'forgot_update_fail' => "Forgot password update failed",
    "coupons_list_success" => "Coupons list retrieved",
    "coupons_list_success_fail" => "Coupons list not retrieved",
    "coupons_details_success" => "Coupons details retrieved",
    "coupons_details_success_fail" => "Coupons details not retrieved",
    "redeem_success" => "Coupon redeem successfully",
    "redeem_fail" => "Coupon redeem failed",
    "already_redeem_success" => "Already Coupon redeem",
    "address_add_success" => "Address added successfully",
    "address_already_success_fail" => "Address already added successfully",
    "address_add_fail" => "Address adding failed",
    "address_updated_success" => "Address updated successfully",
    "address_not_found_fail" => "Address details are not found",
    "address_update_fail" => "Address updating failed",
    "address_deleted_success" => "Address deleted successfully",
    "address_deleted_fail" => "Address deleting failed",
    "address_list_success" => "Address list retrieved",
    "address_list_success_fail" => "Address list not retrieved",
    "order_already_placed" => "Order already placed",
    "order_placed_success" => "Order placed successfully",
    "order_placed_fail" => "Order not placed",
    "order_details_success" => "Order details retrieved",
    "order_not_found" => "Order details not found",
    "order_details_fail" => "Order details not retrieved",
    "cart_already_added" => "Course already added to cart",
    "cart_add_sucess" => "Course added to cart successfully",
    "cart_add_fail" => "Course adding to cart failed",
    "cart_already_deleted" => "Course already removed",
    "cart_deleted_sucess" => "Course removed from cart successfully",
    "cart_deleted_fail" => "Course removing from cart failed",
    "whishlist_already_added" => "Course already added to whishlist",
    "whishlist_add_sucess" => "Course added to whishlist successfully",
    "whishlist_add_fail" => "Course adding to whishlist failed",
    "whishlist_already_deleted" => "whishlist already removed",
    "whishlist_deleted_sucess" => "Course removed from whishlist successfully",
    "whishlist_deleted_fail" => "Course removing from whishlist failed",
    "already_subscribe" => "Already your email subscribed",
    "subscribe_success" => "Thanks for subscribed with us",
    "subscribe_fail" => "Subscription failed",
    "contact_success" => "Thank you for contact with us, we will get back to you soon",    
    "contact_fail" => "Please try again",
    "job_already_added" => "Job already applied",
    "job_add_sucess" => "Job applied successfully",    
    "job_add_fail" => "Job applying failed",
];
